@charset "utf-8";

/* CSS Reset */

* {

	margin: 0;

	padding: 0;

}





li{
color: #000000;
}


body {
	line-height: 150%;
	background-repeat:repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-repeat:no-repeat;
	background-color: #77C6EF;
	text-align: justify;
	background-image: url(../images/bg.gif);
	background-position: bottom;
}



ol, ul {
	list-style: disc;
	list-style-position:outside;
	margin-left: 20px;
	text-align: left;

}



blockquote, q {

	quotes: none;

}



blockquote:before, blockquote:after, q:before, q:after {

	content: '';

	content: none;

}



/* remember to define focus styles! */

:focus {

	outline: 0;

}



/* remember to highlight inserts somehow! */

ins {

	text-decoration: none;

}



del {

	text-decoration: line-through;

}



/* tables still need 'cellspacing="0"' in the markup */

table {

	border-collapse: collapse;

	border-spacing: 0;

}



/* END CSS RESET*/


#wrapper{
	width:956px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color: #6DC7F9;
	margin-bottom: 30px;
	margin-top: 20px;
}

#wrapper-white{
	width:956px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color: #75C3F1;
	margin-bottom: 30px;
	margin-top: 20px;
}


#header{
	width:956px;
	height:auto;
	height:134px;
	background-repeat:no-repeat;
	background-image: url(../images/headerblu.jpg);
}


#header-white{
	width:956px;
	height:auto;
	height:161px;
	background-repeat:no-repeat;
	background-color: #FFFFFF;
	background-image: url(../images/header-white.jpg);
}


#menu{
	width:480px;
	height:496px;
	background-repeat:repeat;
	padding-bottom: 20px;
	margin-left: 498px;
}


#menu-about{
	width:70px;
	height: 72px;
	margin-left: 496px;
	padding-top: 41px;
}

#menu-about{
	width:66px;
	height: 72px;
	padding-top: 42px;
	margin-left: 0px;
	float: left;
}

#menu-about-blue{
	width:71px;
	height: 70px;
	padding-top: 51px;
	float: left;
	padding-left: 5px;
}


#menu-about-blue-white{
	width:71px;
	height: 78px;
	padding-top: 52px;
	float: left;
	padding-left: 5px;
}

#menu-blueuses{
	width:auto;
	height: 68px;
	padding-top: 1px;
	float: left;
	padding-left: 12px;
}


#menu-home{
	width:168px;
	height: 54px;
	padding-top: 8px;
	float: left;
	margin-left: 0px;
	text-align: center;
}

#menu-creative{
	width:60px;
	height: 69px;
	padding-top: 1px;
	float: left;
	padding-left: 12px;
	padding-right: 16px;
}


#menu-whats-new{
	width:59px;
	height: 72px;
	padding-top: 60px;
	float: left;
}

#menu-contact{
	width:60px;
	height: 72px;
	padding-top: 41px;
	float: left;
	padding-left: 16px;
}

#content{
	width:956px;
	height:601px;
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	padding-top: 0px;
}

#content2{
	width:956px;
	height:627px;
	background-image:url(../images/bg3.jpg);
	background-repeat:no-repeat;
	padding-top: 0px;
}


#content-white{
	width:954px;
	height:auto;
	background-repeat:no-repeat;
	padding-top: 20px;
	background-color: #FFFFFF;
	border-left: 1px solid #80ABC4;
	border-right: 1px solid #80ABC4;
}

#content2{
	width:956px;
	height:599px;
	background-image:url(../images/bg3.jpg);
	background-repeat:no-repeat;
	padding-top: 0px;
}

#menu-box{
	width:168px;
	height:auto;
	float:left;
}

#footer{
	width:956px;
	height:72px;
	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
}


#enter{
	width:210px;
	height:73px;
	padding-top: 400px;
	padding-left: 310px;
}


#about-us{
	width:790px;
	height:auto;
	margin: 0 30px 10px 10px;
	float: right;
}


#about-us2{
	width:790px;
	height:auto;
	margin: 0 30px 10px 10px;
	float: right;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #85C226;
	padding-top: 20px;
}


#about-us3{
	width:790px;
	height:auto;
	margin: 0 30px 10px 10px;
	float: right;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #0496E1;
	padding-top: 20px;
}



#about-us-blue{
	width:790px;
	height:auto;
	margin: 0 30px 10px 10px;
	float: right;
	padding-top: 0px;
	border-bottom: #48ACE0 4px solid;
}


.image-right{
	float:right;
	border:#CCCCCC 1px solid;
	margin:10px;
}


#uses{
	width:730px;
	height:auto;
	margin: 0 30px 10px 10px;
	float: right;
}


.box1{
	height:auto;
	background-image:url(../images/females.jpg);
	background-repeat:no-repeat;
	width:325px;
	height:auto;
	padding-top: 50px;
	float: left;
	margin-left: 30px;
}


.box2{
	height:auto;
	background-image:url(../images/children.jpg);
	background-repeat:no-repeat;
	width:325px;
	height:auto;
	padding-top: 50px;
	float: left;
	margin-left: 20px;
}


.box3{
	height:auto;
	background-image:url(../images/males.jpg);
	background-repeat:no-repeat;
	width:325px;
	height:auto;
	padding-top: 50px;
	float: left;
	margin-top: 10px;
	margin-left: 30px;
}

.box4{
	height:auto;
	background-image:url(../images/females.jpg);
	background-repeat:no-repeat;
	width:325px;
	height:auto;
	padding-top: 50px;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
}


.box5{
	height:auto;
	background-image:url(../images/training.jpg);
	background-repeat:no-repeat;
	width:325px;
	height:auto;
	padding-top: 50px;
	float: left;
	margin-top: 30px;
	margin-left: 30px;
}

.box6{
	height:auto;
	background-image:url(../images/office.jpg);
	background-repeat:no-repeat;
	width:350px;
	height:auto;
	padding-top: 50px;
	float: left;
	margin-top: 30px;
	margin-left: 20px;
}


.banner-box{
	width:auto;
	height:auto;
	text-align:left;
	margin-bottom: 25px;
	margin-top: 0px;
	padding-left: 30px;
}

.banner-box2{
	width:auto;
	height:auto;
	text-align:left;
	margin-bottom: 0px;
	margin-top: 25px;
	padding-left: 30px;
}


.line{
	width:500px;
	height:1px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ECA12C;
}


.creative{
	margin-bottom: 20px;
}


#what-is-new{
	width:auto;
	height:auto;
	margin: 0 30px 0px 10px;
	padding-top: 20px;
}

.image-what{
	border:3px #CCCCCC solid;
	text-align: center;
	margin: 10px;
}


#menu-footer{
	width:auto;
	height:50px;
	text-align:center;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration:none;
	padding-top: 10px;
}

#menu-footer a:link{
	width:auto;
	height:20px;
	text-align:center;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration:none;
}

#menu-footer a:hover{
	width:auto;
	height:20px;
	text-align:center;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration:underline;
}


#menu-footer a:active{
	width:auto;
	height:20px;
	text-align:center;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration:none;
}

#menu-footer a:visited{
	width:auto;
	height:20px;
	text-align:center;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration:none;
}

.green{
font-size:12px; font-weight:bold;
color:#009900;
}

#menu-pr{
	width:auto;
	height:50px;
}

.color-white{
color:#FFFFFF;
font-weight:bold;
}

.small-text{
font-size:10px;
}

#logo-box{
	float:left;
	width:153px;
}


#logo-box-right{
	float:right;
	width:153px;
}


img{
border:0;
}

#terms{
	width:auto;
	height:auto;
	float:right;
	padding-top: 450px;
	padding-right: 25px;
}


.picture-b{
padding:3px;
border:1px solid #CCCCCC;
}

.box-row{
padding:3px;
text-align:center;
font-weight:bold;
}
